<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="594faa19299c5eb4" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:intro.adoc[]</source>
        <target state="translated">xref:intro.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">1</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="efe10a9b00a07a0b" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:buckets.adoc[]</source>
        <target state="translated">xref:buckets.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9370a762b918efed" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:hash_equality.adoc[]</source>
        <target state="translated">xref:hash_equality.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">3</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="003de3ca21bed1e2" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:regular.adoc[]</source>
        <target state="translated">xref:regular.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6fe9c6e9184153f9" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:concurrent.adoc[]</source>
        <target state="translated">xref:concurrent.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6c8040fcb6080737" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:hash_quality.adoc[]</source>
        <target state="translated">xref:hash_quality.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7d6c3a8135d284b0" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:compliance.adoc[]</source>
        <target state="translated">xref:compliance.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="04b938cf25a64bf0" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:structures.adoc[]</source>
        <target state="translated">xref:structures.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">8</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4e62ed27307eec4a" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:debuggability.adoc[]</source>
        <target state="translated">xref:debuggability.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">9</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1f068540e69f638b" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:benchmarks.adoc[]</source>
        <target state="translated">xref:benchmarks.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2f9ac561eb15d2ec" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:rationale.adoc[]</source>
        <target state="translated">xref:rationale.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">11</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2036d1dc32cdde9a" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:ref.adoc[]</source>
        <target state="translated">xref:ref.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a4b13835e693025c" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_map_fwd.adoc[`&lt;boost/unordered/unordered_map_fwd.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_map_fwd.adoc[`&lt;boost/unordered/unordered_map_fwd.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">13</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d456bc30559789b7" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_map_top.adoc[`&lt;boost/unordered_map.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_map_top.adoc[`&lt;boost/unordered_map.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">14</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="95e445f4d1358e5e" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_map.adoc[`&lt;boost/unordered/unordered_map.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_map.adoc[`&lt;boost/unordered/unordered_map.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">15</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="99b96855760e1543" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/unordered_map.adoc[`unordered_map`]</source>
        <target state="translated">xref:reference/unordered_map.adoc[`unordered_map`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">16</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="86336a558745f613" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/unordered_multimap.adoc[`unordered_multimap`]</source>
        <target state="translated">xref:reference/unordered_multimap.adoc[`unordered_multimap`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">17</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="81ab4da6d8fca228" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_set_fwd.adoc[`&lt;boost/unordered/unordered_set_fwd.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_set_fwd.adoc[`&lt;boost/unordered/unordered_set_fwd.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4f4317ade02959e8" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_set_top.adoc[`&lt;boost/unordered_set.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_set_top.adoc[`&lt;boost/unordered_set.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">19</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6d24a8361df9e3e6" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_set.adoc[`&lt;boost/unordered/unordered_set.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_set.adoc[`&lt;boost/unordered/unordered_set.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">20</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5dc7aaa0566c255e" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/unordered_set.adoc[`unordered_set`]</source>
        <target state="translated">xref:reference/unordered_set.adoc[`unordered_set`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">21</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5c3512bfb615eb3c" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/unordered_multiset.adoc[`unordered_multiset`]</source>
        <target state="translated">xref:reference/unordered_multiset.adoc[`unordered_multiset`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">22</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5b552f156177025c" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/hash_traits.adoc[Hash Traits]</source>
        <target state="translated">xref:reference/hash_traits.adoc[Hash Traits]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">23</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="932c10680ad88e92" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/stats.adoc[Statistics]</source>
        <target state="translated">xref:reference/stats.adoc[Statistics]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">24</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8e86dd0ecda640e6" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_flat_map_fwd.adoc[`&lt;boost/unordered/unordered_flat_map_fwd.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_flat_map_fwd.adoc[`&lt;boost/unordered/unordered_flat_map_fwd.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">25</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="316979f1504f9de0" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_flat_map.adoc[`&lt;boost/unordered/unordered_flat_map.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_flat_map.adoc[`&lt;boost/unordered/unordered_flat_map.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">26</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9fafbf54a7eb62a8" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/unordered_flat_map.adoc[`unordered_flat_map`]</source>
        <target state="translated">xref:reference/unordered_flat_map.adoc[`unordered_flat_map`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">27</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ac35b5c9b85fd94c" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_flat_set_fwd.adoc[`&lt;boost/unordered/unordered_flat_set_fwd.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_flat_set_fwd.adoc[`&lt;boost/unordered/unordered_flat_set_fwd.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">28</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9d878fa050712782" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_flat_set.adoc[`&lt;boost/unordered/unordered_flat_set.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_flat_set.adoc[`&lt;boost/unordered/unordered_flat_set.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">29</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="82d77437bf4f42aa" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/unordered_flat_set.adoc[`unordered_flat_set`]</source>
        <target state="translated">xref:reference/unordered_flat_set.adoc[`unordered_flat_set`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">30</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4eb89fae0ff83a42" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_node_map_fwd.adoc[`&lt;boost/unordered/unordered_node_map_fwd.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_node_map_fwd.adoc[`&lt;boost/unordered/unordered_node_map_fwd.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">31</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0dfa9cda7a793dac" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_node_map.adoc[`&lt;boost/unordered/unordered_node_map.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_node_map.adoc[`&lt;boost/unordered/unordered_node_map.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1919a13ee27d857a" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/unordered_node_map.adoc[`unordered_node_map`]</source>
        <target state="translated">xref:reference/unordered_node_map.adoc[`unordered_node_map`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">33</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="62b1c7024dd8ed0a" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_node_set_fwd.adoc[`&lt;boost/unordered/unordered_node_set_fwd.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_node_set_fwd.adoc[`&lt;boost/unordered/unordered_node_set_fwd.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">34</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9187575894b5031c" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_unordered_node_set.adoc[`&lt;boost/unordered/unordered_node_set.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_unordered_node_set.adoc[`&lt;boost/unordered/unordered_node_set.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">35</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="80321dfc6b511c16" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/unordered_node_set.adoc[`unordered_node_set`]</source>
        <target state="translated">xref:reference/unordered_node_set.adoc[`unordered_node_set`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8dddb0b57c5af803" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_concurrent_flat_map_fwd.adoc[`&lt;boost/unordered/concurrent_flat_map_fwd.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_concurrent_flat_map_fwd.adoc[`&lt;boost/unordered/concurrent_flat_map_fwd.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">37</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="71b25939c46fa81b" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_concurrent_flat_map.adoc[`&lt;boost/unordered/concurrent_flat_map.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_concurrent_flat_map.adoc[`&lt;boost/unordered/concurrent_flat_map.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">38</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a129541280f069ff" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/concurrent_flat_map.adoc[`concurrent_flat_map`]</source>
        <target state="translated">xref:reference/concurrent_flat_map.adoc[`concurrent_flat_map`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">39</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="18f7bf2c2b210025" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_concurrent_flat_set_fwd.adoc[`&lt;boost/unordered/concurrent_flat_set_fwd.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_concurrent_flat_set_fwd.adoc[`&lt;boost/unordered/concurrent_flat_set_fwd.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">40</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d0bdd649b144ffb1" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_concurrent_flat_set.adoc[`&lt;boost/unordered/concurrent_flat_set.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_concurrent_flat_set.adoc[`&lt;boost/unordered/concurrent_flat_set.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">41</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="524103948fbe4dc6" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/concurrent_flat_set.adoc[`concurrent_flat_set`]</source>
        <target state="translated">xref:reference/concurrent_flat_set.adoc[`concurrent_flat_set`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">42</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="32384a213ccc7f92" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_concurrent_node_map_fwd.adoc[`&lt;boost/unordered/concurrent_node_map_fwd.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_concurrent_node_map_fwd.adoc[`&lt;boost/unordered/concurrent_node_map_fwd.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">43</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ddde1d674186143a" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_concurrent_node_map.adoc[`&lt;boost/unordered/concurrent_node_map.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_concurrent_node_map.adoc[`&lt;boost/unordered/concurrent_node_map.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">44</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bd0240ecc210e49f" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/concurrent_node_map.adoc[`concurrent_node_map`]</source>
        <target state="translated">xref:reference/concurrent_node_map.adoc[`concurrent_node_map`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">45</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="999e002b91a42f4f" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_concurrent_node_set_fwd.adoc[`&lt;boost/unordered/concurrent_node_set_fwd.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_concurrent_node_set_fwd.adoc[`&lt;boost/unordered/concurrent_node_set_fwd.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">46</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="064199ee29237675" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/header_concurrent_node_set.adoc[`&lt;boost/unordered/concurrent_node_set.hpp&gt;`]</source>
        <target state="translated">xref:reference/header_concurrent_node_set.adoc[`&lt;boost/unordered/concurrent_node_set.hpp&gt;`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">47</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5c8624e727e470b7" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:reference/concurrent_node_set.adoc[`concurrent_node_set`]</source>
        <target state="translated">xref:reference/concurrent_node_set.adoc[`concurrent_node_set`]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">48</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d212219e01e3af8b" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:changes.adoc[]</source>
        <target state="translated">xref:changes.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">49</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8ea9603747a45035" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:bibliography.adoc[]</source>
        <target state="translated">xref:bibliography.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">50</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5d51558fc947aec3" weblate-flags="read-only, safe-html, strict-same">
        <source>xref:copyright.adoc[]</source>
        <target state="translated">xref:copyright.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">51</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
